/WebSite/obj
/WebSite/Bin
/Service/bin
/Service/obj
/RenWu/obj
/RenWu/bin
/CommonEntity/bin
/Common/bin
/WebSite/obj/Release/Package/PackageTmp/bin
/RCUHost/bin
/MissionSystem/obj/Debug/Package/PackageTmp/bin
/MissionSystem/bin
/Domain/bin
/Dao/bin
/Domain/obj
/Dao/obj
/CommonEntity/obj
/Common/obj
/RCUHost/obj
/MissionSystem/obj

.fake
/WebSite/WebSite.Publish.xml
/WebSite/WebSite.csproj.user
/ConsoleApplication1/obj
/ConsoleApplication1/bin
/ConsoleApplication2/obj
/ConsoleApplication2/bin
/MyIPY/obj
/MyIPY/bin
/testwebservice/obj
/testwebservice/bin
/test/obj
/test/bin
/ConsoleApplication3/obj
/ConsoleApplication3/bin
/ConsoleApplication666/obj
/ConsoleApplication666/bin
/WebSite/Logs
WebSite/welcomebgm
MvcApplication1
ConsoleApplication4
RCUHost内存泄漏分析报告.md
CRICS_V3_1124.suo
